Subject: Re: Need testers: G3 @ G4 laptops (powerbooks & ibooks)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 19 Feb 2004 09:30:31 +1100

On Thu, 2004-02-19 at 02:45, Kiko Piris wrote:
> On 18/02/2004 at 14:21, Benjamin Herrenschmidt wrote:
>
> > Hi need people who own those machiens, especially the recent iBook2 models
> > with a G3 CPU and titanium powerbooks with a G4, to test this patch and
> > tell me if sleep mode still works reliably or becomes unstable.
>
> Hi, I've compiled and I'm running it on my iBook2 (G3).
>
> In fact I've applied your patch _plus_ laptop mode and orinoco monitor
> mode. I guess they have nothing to see one each other but...
>
> I've put it to sleep a couple of times (once before starting X and some
> more while running X) and noticed nothing unusual.
>
> Let me know if I can provide additional info or test anything else.

Thanks.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/